
#stacks_in_51_page8 {
	padding: 100px 0px 20px 0px;
}

#stacks_out_49_page8 {
	width: 92%;
}

#stacks_in_4_page8 {
	padding: 40px 0px 6px 0px;
}

#stacks_in_13_page8 {
	text-transform: uppercase;
}

/* START BULLET PRO CSS */

#stacks_in_5_page8 ul{
position: relative;
margin: 0;
list-style:disc inside none;

 
list-style:disc inside none;
padding: 0;

}

.stacks_in_5_page8thelist{
margin-top: 30px;
}

.stacks_in_5_page8title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_5_page8main {

text-align: inherit;
}

#stacks_in_5_page8moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_5_page8moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_6_page8 {
	padding: 40px 0px 6px 0px;
}

#stacks_in_22_page8 {
	text-transform: uppercase;
}

/* START BULLET PRO CSS */

#stacks_in_7_page8 ul{
position: relative;
margin: 0;
list-style:disc inside none;

 
list-style:disc inside none;
padding: 0;

}

.stacks_in_7_page8thelist{
margin-top: 30px;
}

.stacks_in_7_page8title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_7_page8main {

text-align: inherit;
}

#stacks_in_7_page8moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_7_page8moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_8_page8 {
	padding: 40px 0px 6px 0px;
}

#stacks_in_29_page8 {
	text-transform: uppercase;
}

/* START BULLET PRO CSS */

#stacks_in_9_page8 ul{
position: relative;
margin: 0;
list-style:disc inside none;

 
list-style:disc inside none;
padding: 0;

}

.stacks_in_9_page8thelist{
margin-top: 30px;
}

.stacks_in_9_page8title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_9_page8main {

text-align: inherit;
}

#stacks_in_9_page8moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_9_page8moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_9_page8 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_57_page8 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_58_page8 {
	font-size: 120%;
}

#stacks_in_59_page8 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_60_page8 {
	font-size: 85%;
}

#stacks_in_61_page8 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_62_page8 {
	font-size: 114%;
}
/* Start Button Press stack CSS code */#stacks_in_63_page8{	text-align: center !important;}.stacks_in_63_page8dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;									border: 3px solid #0F80FF;		color:#0F80FF;				font-size:120% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Verdana, Geneva, sans-serif !important;	font-style:normal !important;		padding: 12px 15px 12px 15px;			-webkit-border-top-left-radius:6px;	-moz-border-radius-topleft:6px;	border-top-left-radius:6px;	-webkit-border-top-right-radius:6px;	-moz-border-radius-topright:6px;	border-top-right-radius:6px;	-webkit-border-bottom-right-radius:6px;	-moz-border-radius-bottomright:6px;	border-bottom-right-radius:6px;	-webkit-border-bottom-left-radius:6px;	-moz-border-radius-bottomleft:6px;	border-bottom-left-radius:6px;}.stacks_in_63_page8dooabutton:hover {					color:;				border-color: #006CEB;		color:#006CEB;	}/* End Button Press stack CSS code */
#stacks_in_63_page8 {
	padding: 0px 0px 28px 0px;
}
#stacks_in_54_page8.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_54_page8.aspen_split{
		padding: 0px 0px 0px 0px;
	}
}
#stacks_in_54_page8.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_54_page8.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_54_page8.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.3;
	
	
}

#stacks_in_54_page8.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_54_page8 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_54_page8.aspen_split{
	text-align:left;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1.00), rgba(7, 64, 128, 1.00));
}

 
#stacks_in_54_page8.aspen_split{color:rgba(255, 255, 255, 1.00);} 
#stacks_in_54_page8.aspen_split h1, 
#stacks_in_54_page8.aspen_split h2,
#stacks_in_54_page8.aspen_split h3, 
#stacks_in_54_page8.aspen_split h4, 
#stacks_in_54_page8.aspen_split h5, 
#stacks_in_54_page8.aspen_split h6{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_54_page8.aspen_split a{color: rgba(255, 255, 255, 1.00);} 
#stacks_in_54_page8.aspen_split a:hover{color: rgba(102, 255, 204, 1.00);}#stacks_in_65_page8 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_65_page8 .jwresp_col{float:none} #stacks_in_65_page8 #jwresp_col3_stacks_in_65_page8{float:right;width:22%}#stacks_in_65_page8 #jwresp_col1_stacks_in_65_page8,#stacks_in_65_page8 #jwresp_col2_stacks_in_65_page8{width:37%;float:left}#stacks_in_65_page8 #jwresp_col1_stacks_in_65_page8{margin-right:1%}#stacks_in_65_page8 #jwresp_col2_stacks_in_65_page8{margin-left:1%} @media screen and (max-width:770px){#stacks_in_65_page8 #jwresp_col1_stacks_in_65_page8,#stacks_in_65_page8 #jwresp_col2_stacks_in_65_page8{margin:0;margin-bottom:15px}#stacks_in_65_page8 #jwresp_col1_stacks_in_65_page8{width:59%}#stacks_in_65_page8 #jwresp_col2_stacks_in_65_page8{float:right;width:39%}#stacks_in_65_page8 #jwresp_col3_stacks_in_65_page8{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_65_page8 #jwresp_col1_stacks_in_65_page8,#stacks_in_65_page8 #jwresp_col3_stacks_in_65_page8,#stacks_in_65_page8 #jwresp_col2_stacks_in_65_page8{float:none;width:100%;display:block}#stacks_in_65_page8 #jwresp_col1_stacks_in_65_page8,#stacks_in_65_page8 #jwresp_col2_stacks_in_65_page8{margin-bottom:15px}} 

#stacks_in_65_page8 {
	padding: 40px 10px 20px 10px;
}

#stacks_in_68_page8 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_71_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_72_page8 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_77_page8 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_80_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_81_page8 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_86_page8 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_89_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_90_page8 {
	line-height: 2em;
	font-size: 115%;
	font-weight: bold;
}

#stacks_in_55_page8 {
	padding: 20px 0px 20px 0px;
}
